[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: status of up2date and rhn-applet



On Thu, Dec 01, 2005 at 12:41:57PM +0100, Thorsten Leemhuis wrote:
> Am Donnerstag, den 01.12.2005, 12:25 +0100 schrieb Axel Thimm:
> > On Wed, Nov 30, 2005 at 10:09:04PM -0500, Jeremy Katz wrote:
> > > On Wed, 2005-11-30 at 16:44 +0100, Rudolf Kastl wrote:
> > > > i agree... upgrading the ipw2200 module would make it alot more useable.
> > > Luckily, in this case, 2.6.15-rc .already seems to contain 1.1.3 :)
> > There is no latest than 1.0.8.
> 
> Axel, you should be able to guess that small error in this conversation
> yourself. ;-) The 2.6.15-rc contains
> version 1.1.3 of ipw2100
> and
> version 1.0.8 of ipw2200

That would imply that I'm actually looking at what I'm
packaging. ipw2x00 and ieee80211 release too often, and I'm too old to
memorize all versions :)
-- 
Axel.Thimm at ATrpms.net

Attachment: pgpVp82xubWeS.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]